/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2014
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 16px "Open Sans", Arial, Sans-serif;
    text-align: left;
    color: #fff;
    background: #1c1b1a;
}



/*  -------------------------------------------------------------
    MAIN DIVS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.container {
    margin: 0 auto;
    width: 1178px;
}

#header {
    height: 160px;
    background: #1c1b1a;
}

#main {
    padding: 20px 0;
    min-width: 1178px; /* Fix for mobile devices */
    background: #969696;
}

#main-i {
    padding: 0 36px 0 26px;
    height: 408px;
    background: #1c1b1a url("../images/bg/main-i.jpg") no-repeat center top;
}

#main_page {
    float: left;
    width: 685px;
}

#main_side {
    float: right;
    width: 345px;
}

#footer {
    padding: 7px 0 17px 0;
}




/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header .logo {
    float: left;
    margin: 50px 0 0 3px;
}




/*  -------------------------------------------------------------
    MAIN PAGE
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main_page h1 {
    padding: 21px 0 12px;
    font-size: 1.25em;
    line-height: 1.4em;
}

#main_page ul {
    padding-left: 20px;

}

#main_page ul li {
    padding: 4px 0 4px 10px;
    line-height: 1.375em;
    background: url("../images/bullet.png") no-repeat 0 13px;
}

#main_page p {
    padding-top: 14px;
}

#main_page h1 strong,
#main_page p strong {
    font-weight: bold;
    color: #00abc7;
}




/*  -------------------------------------------------------------
    MAIN SIDE
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main_side .contact {
    height: 398px;
    padding: 10px 30px 0px;    
    background: #454443;
}

#main_side .contact h2 {
    padding: 28px 0 14px;
    font-size: 1.25em;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.25em;
    color: #00abc7;
}

#main_side .contact p {
    padding-bottom: 20px;
    font-size: 1.06em;
    line-height: 1.5em;
}

#main_side .contact p .detail_type {
    display: inline-block;
    width: 67px;
}

#main_side .contact p a:link,
#main_side .contact p a:visited {
    text-decoration: none;
    color: #fff;
}

#main_side .contact p a:hover {
    text-decoration: underline;
    color: #00abc7;
}

#main_side a.btn_career_opportunities:link,
#main_side a.btn_career_opportunities:visited {
    display: block;
    margin-top: 30px;
    width: 345px;
    height: 50px;
    font-size: 1.06em;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    line-height: 50px;
    color: #fff;
    background: #0ba9c4 url("../images/bg/btn_arrows.png") no-repeat center center;
}

#main_side a.btn_career_opportunities:hover {
    background-color: rgba(255,255,255,0.2);
}




/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer a.logo_cp:link img,
#footer a.logo_cp:visited img {
    float: right;
    margin-left: 8px;
    opacity: .44;
    filter: alpha(opacity=44);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=44)";
}

#footer a.logo_cp:hover img {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#footer p {
    float: right;
    padding-top: 3px;
    text-align: right;
    font-size: 0.75em;
    line-height: 1.25em;
    color: #868787;
}

#footer p a:link,
#footer p a:visited {
    text-decoration: none;
    color: #868787;
}

#footer p a:hover {
    text-decoration: underline;
    color: #fff;
}